.restaurant{
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
    box-shadow: $shadow;
    background-color: $color-white;
    border-radius: 2.5rem;
    @include container-restaurant;
}